About view is not rendering in IE 8
Description

All other views except the About view are rendering fine, even the DataCatalogView which is far more complicated. There are no

console errors.

| think it is fine to wait on 1.5 for this issue since it's just IE 8 and only one view.

History

#1 - 03/27/2014 04:34 PM - Lauren Walker

- Target version changed from 1.5.0 to 1.6.0

#2 - 06/16/2014 03:50 PM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#3 - 09/23/2014 03:53 PM - Lauren Walker
- Status changed from New to Resolved

- Target version changed from 1.7.0 to 1.6.0

| made some IE 8 compatibility changes that fixed this problem.
